title: 'contact information'
data:
  tel_number: '011 44472949'
  email: waledsalah42@gmail.com
  address: '7 IBN Marawan - El Mesaha - Dokki - Giza, Giza, Egypt'
  social_media_links:
    -
      id: m0nqx46t
      icon_header: facebook.svg
      url: 'https://www.facebook.com/RadianceGroupEG/'
      type: new_set
      enabled: true
      icon_footer: icons/facebook_footer.svg
    -
      id: m0nqyj64
      icon_header: linkedin.svg
      url: 'https://www.facebook.com/RadianceGroupEG/'
      type: new_set
      enabled: true
      icon_footer: icons/linkedin_footer.svg
    -
      id: m0nqzpdv
      icon_header: insta.svg
      url: 'https://www.facebook.com/RadianceGroupEG/'
      type: new_set
      enabled: true
      icon_footer: icons/insta_footer.svg
    -
      id: m0nr0e8j
      icon_header: snap.svg
      url: '#'
      type: new_set
      enabled: true
      icon_footer: icons/snap_footer.svg
    -
      id: m0nr0qcb
      icon_header: tiktok.svg
      url: 'https://www.facebook.com/RadianceGroupEG/'
      type: new_set
      enabled: true
      icon_footer: icons/tiktok_footer.svg
